body.ploneimage {background-color: grey;}
#plonebrowser {
  font-size: 13px !important;
}
body#plonebrowser #linktype_panel {
  background-color: grey !important;
}

body#plonebrowser #linktype_panel a {
  color:white;
}

body#plonebrowser #linktype_panel .current a, body#plonebrowser #linktype_panel a:hover {
  color:black;
}

#plonebrowser #content.dialog-wrapper {
    font-size: 75%;
}
body#plonebrowser #internallinkcontainer .list.item span, #internallinkcontainer .list.item a {
  position: relative !important;
}

body#plonebrowser #footer .mceActionPanel input, body#plonebrowser #footer .plonebutton, .mceActionPanel input, .plonebutton {
  padding: 0 20px !important;
}
body#plonebrowser #footer #action-button {
  margin-bottom: 4px !important;
}

body#plonebrowser #footer #upload-button {
  margin-top: 7px !important;
}

body#plonebrowser .list.item.folderish * {
  vertical-align: middle !important;

}
body#plonebrowser #footer #insert-selection {
  margin: 0.2em auto !important;
}

body#table #general_panel fieldset .field {
  padding-top: 0;
  padding-bottom: 0;
  margin-bottom: 0;
}

body.mceContentBody.documentContent table.mceItemTable {
  border-collapse: collapse;
  line-height: 1.3;
  border: 0;
}
body.mceContentBody.documentContent table.mceItemTable th {
  padding-top: 0.7em;
  padding-bottom: 0.7em;
  padding-left: 0.7em;
  padding-right: 0.7em;
  text-align: center;
  font-weight: normal;
  text-align: left;
  border: 0;
}
body.mceContentBody.documentContent table.mceItemTable td {
  padding-top: 0.7em;
  padding-bottom: 0.7em;
  padding-left: 0.7em;
  padding-right: 0.7em;
  border: 0;
  text-align: left;
}
body.mceContentBody.documentContent table.without.mceItemTable tr:nth-child(odd) {
  background-color: #c2c2c2;
}
body.mceContentBody.documentContent table.without.mceItemTable tr:nth-child(even) {
  background-color: transparent;
}
body.mceContentBody.documentContent table.invisible.mceItemTable {
  border: 1px solid #00b0d3;
}
body.mceContentBody.documentContent table.invisible.mceItemTable tr:nth-child(odd) {
  background-color: #c2c2c2;
}
body.mceContentBody.documentContent table.invisible.mceItemTable tr:nth-child(even) {
  background-color: transparent;
}
body.mceContentBody.documentContent table.invisible.mceItemTable td,
body.mceContentBody.documentContent table.invisible.mceItemTable th {
  border: 1px solid #00b0d3;
}
body.mceContentBody.documentContent table.listing.mceItemTable tr:nth-child(odd) {
  background-color: #c2c2c2;
}
body.mceContentBody.documentContent table.listing.mceItemTable tr:nth-child(even) {
  background-color: transparent;
}
body.mceContentBody.documentContent table.listing.mceItemTable th {
  text-align: center;
  color: #fff;
  font-weight: bold;
  background-color: #00b0d3;
}
body.mceContentBody.documentContent table.listing1.mceItemTable tr:nth-child(odd) {
  background-color: #c2c2c2;
}
body.mceContentBody.documentContent table.listing1.mceItemTable tr:nth-child(even) {
  background-color: transparent;
}
body.mceContentBody.documentContent table.listing1.mceItemTable th {
  text-align: center;
  color: #fff;
  font-weight: bold;
  background-color: #00b0d3;
}
body.mceContentBody.documentContent table.listing1.mceItemTable td,
body.mceContentBody.documentContent table.listing1.mceItemTable th {
  border: 1px solid #00b0d3;
}
